
* {
    margin: 0;
    padding: 0;
    
    box-sizing: border-box;
    color: white;
}
*:focus-visible {
    outline-color: gold !important;
}

:root {
    --accent-cl: #FFDF0C;
    --vh-size: calc(100vh - 45px)
}
.contenedor {
    scroll-behavior: smooth;
}
@font-face {
    font-family: 'LEMONMILK';
    src: url(/resources/fonts/LEMONMILK-Regular.otf);
    font-display: swap;
}

@font-face {
    font-family: 'LEMONMILK';
    src: url(/resources/fonts/LEMONMILK-Light.otf);
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'LEMONMILK';
    src: url(/resources/fonts/LEMONMILK-Bold.otf);
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url(/resources/fonts/Poppins-Regular.ttf);
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url(/resources/fonts/Poppins-Bold.ttf);
    font-weight: bold;    
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url(/resources/fonts/Poppins-Light.ttf);
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url(/resources/fonts/Poppins-Thin.ttf);
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url(/resources/fonts/Poppins-Medium.ttf);
    font-weight: 500;
    font-display: swap;
}

h1 {
    font-family: 'Ubuntu', sans-serif;
    font-size: 3rem;
}

h3 {
    font-family: 'Ubuntu', sans-serif;
}
h4 {
    display: flex;
    align-items: center;
}
h5 {
    font-family: 'Montserrat', sans-serif;
}
p {
    font-family: 'Poppins';
}
input, textarea {
    font-family: 'Montserrat', sans-serif;
}
body {
    background: linear-gradient(180deg, #141414 64.06%, #000000 100%);
}

button {
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.6);
}

.invalid {
    border-color: goldenrod !important;
    background-color: rgba(220, 220, 50, 0.1);
}

.swal2-modal {
    border-radius: 10px !important;
    background: rgba( 25, 25, 25, 0.9 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 35, 0.37 );
    border-radius: 20px !important; 
    border: 1px solid;
    border-color: rgba(255, 223, 12, 0.5);
}
.swal2-modal * {
    font-family: 'Ubuntu';
}
.swal2-confirm {
    background-color: var(--accent-cl) !important;
    color: black !important;
    font-family: 'Ubuntu';
}